.UISpecialistControl .Title span{
        text-decoration:none;
        padding:0;
        font-size:2rem;
        color:#0b60a4;
        text-transform:uppercase;
        font-weight:500;
        display:flex;
        align-items:center}
.UISpecialistControl .Title span:after{
        content:'';
        display:inline-block;
        width:40px;
        height:40px;
        background:url(images/iconbvdkbd.png);
        background-size:contain;
        background-repeat:no-repeat;
        margin-left:10px}
.UISpecialistControl{
        padding:40px 0;
        padding-top:0}
.UISpecialistControl .Title{
        margin-bottom:20px}
.UISpecialistControl .Content{
        display:-ms-flexbox;
        display:flex;
        -ms-flex-wrap:wrap;
        flex-wrap:wrap;
        justify-content:center}
.UISpecialistControl .item.col-6.col-sm-3.col-lg-2{
        padding:20px;
        margin:10px;
        background:#fff;
        box-shadow:0 0 10px 0 rgb(0 0 0 / 16%);
        flex-grow:1;
        display:inline-block;
        max-width:100%;
        padding-top:30px;
        transition:all .3s}
.UISpecialistControl .item.col-6.col-sm-3.col-lg-2 img{
        width:100px;
        height:100px;
        margin-bottom:10px}
.UISpecialistControl .item.col-6.col-sm-3.col-lg-2 a{
        display:flex;
        flex-direction:column;
        align-items:center;
        text-decoration:none}
.UISpecialistControl .item.col-6.col-sm-3.col-lg-2:hover{
        transform:translateY(-20px)}
.UISpecialistControl .item.col-6.col-sm-3.col-lg-2 a span{
        text-align:center;
        font-size:16px;
        font-weight:700;
        color:#0b60a4;
        text-decoration:none}
.UISpecialistControl .item.col-6.col-sm-3.col-lg-2 img[src=""]{
        position:relative;
        display:inline-block}
.UISpecialistControl .item.col-6.col-sm-3.col-lg-2 img[src=""]::after{
        content:"\f21e";
        width:100%;
        height:100%;
        background:#fff;
        display:flex;
        align-items:center;
        justify-content:center;
        position:absolute;
        top:0;
        left:0;
        font:normal normal normal 60px/1 FontAwesome!important;
        color:#dd303f}
.UIMedicalSpecialist{
        padding: 0px 0;
        padding-bottom:40px;
}
.UIMedicalSpecialist .container{
        padding:0;
        margin:0;
        width:100%;
        max-width:100%}
.UIMedicalSpecialist .container .Header .title{
        font-size:2rem;
        text-transform:uppercase;
        color:#0067b2;
        align-items:center;
        text-align:center;
        padding: 0 !important;
        font-weight: 600;
        /*font-family: 'Merriweather';*/
        text-decoration: none;
}
.UIMedicalSpecialist .container .Header .title:hover{
        text-decoration: underline;
}
.UIMedicalSpecialist .container .Header .description{
        font-size:16px;
        color:#757575;
        display:block;
        margin:10px;
        display: none;
}
.UIMedicalSpecialist .container .Header a.viewMore{
        padding:8px 20px;
        background:#dd303f;
        color:#fff;
        border-radius:100px;
        display:none;
        font-weight:700}
.UIMedicalSpecialist .container .Header{
        display:inline-block;
        height:auto;
        width:100%;
        margin-bottom: 40px;
        text-align:center;
}
.UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1){
        padding: 30px 0px;
        margin: 0 auto;
        width: 100%;
        border-radius:10px;
        position: relative;
        margin-bottom: 10px;
        border: 2px solid #d7eaf7;
        /* background: #bcbebd; */
}
.UIMedicalSpecialist .flickity-enabled.is-draggable{
        padding: 10px;
        padding-left: 15px;
}
.UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) span.lblAcademicLevel *{
        margin:2px 0!important;
        color:#424242}
.UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) ol.flickity-page-dots{
        display:none}
.UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) img.imgAvatar{
        width: 33%;
        height: 100%;
        border-radius: 5px;
}
.UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .flickity-viewport{
        height:100%!important;
}
.UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .detail{
        display:flex;
        height:100%!important;
}
.UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .detail-avatar{
        flex:1;
        height:100%!important;
        text-align: right;
        padding-left: 0;
        width: 30% !important;
        margin-left: -39%;
}
.UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .detail-info{
        flex:1;
        padding:10px 40px;
        display:flex;
        flex-direction:column;
        font-size:18px;
        color:#0b60a4;
        justify-content:flex-start;
        align-items:flex-start;
        width: 65% !important;
        /* background: #f3f2f2; */
        margin-left: 15px;
        /* box-shadow: 0px 0px 5px #757575; */
        max-height: 325px;
        overflow: auto;
        position: relative;
        z-index: 9999;
}
.UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) a.lnkMedicalSchedule{
        padding:8px 20px;
        display: none;
        color:#fff;
        background:#dd303f;
        width:auto;
        border-radius:100px;
        font-size:16px;
        margin-top:20px;
        font-weight:700;
}
.UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) span.lblName{
        font-size: 22px;
        color: #46a909;
        /*font-family: "Merriweather",serif !important;*/
        text-transform: uppercase;
        font-weight:900!important;
}
.carousel-cell{
        width: 100%;
        height:100%!important;
}
.UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) span.lblPosition{
        font-weight:700}
.UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .detail-info *{
        margin-bottom:10px;
        line-height: 1.4;
        font-weight: 400;
        font-size: 15px;
        text-decoration: none;
}
.UIMedicalSpecialist .lblPosition{
        color:#46a909}
.UIMedicalSpecialist .intro{
        -webkit-line-clamp: 10;
        -webkit-box-orient: vertical;
        overflow: hidden;
        color: #454843;
}
.UIMedicalSpecialist .carousel.carousel-nav.flickity-enabled:nth-child(2) .flickity-slider{
        display:flex;
        align-items:stretch;
        height:288px;
        text-align:center}
.UIMedicalSpecialist .carousel.carousel-nav.flickity-enabled:nth-child(2) .carousel-cell{
        display:flex;
        flex-direction:column;
        align-items:center;
        width: 19%;
        box-shadow:0 0 5px 0 rgb(15 26 33 / 16%);
        flex-grow:1;
        cursor:pointer;
        margin-bottom:10px;
        min-height:10%;
        border-radius:10px;
        border:1px solid #b8d3f3;
        overflow:hidden;
}
.UIMedicalSpecialist .carousel.carousel-nav.flickity-enabled:nth-child(2) .carousel-cell+.carousel-cell{
        margin-left: 12px;
}
.UIMedicalSpecialist .carousel.carousel-nav.flickity-enabled:nth-child(2) img.imgAvatar{
        width: 100%;
        height: 100%;
        object-fit: cover;
        margin-bottom: 16px;
        object-position:top;
}
.UIMedicalSpecialist .carousel.carousel-nav.flickity-enabled:nth-child(2) .info{
        text-align:center;
        display:flex;
        flex-direction:column;
        align-items:center;
        padding: 5px 0;
        position: absolute;
        width: 100%;
        bottom: 0;
        height: 40px;
        background: #f3f2f2b3;
}
.UIMedicalSpecialist .carousel.carousel-nav.flickity-enabled:nth-child(2) span.lblAcademicLevel{
        display:none}
.UIMedicalSpecialist .carousel.carousel-nav.flickity-enabled:nth-child(2) span.lblName{
        font-size: 11px;
        margin-top: 10px;
        font-weight: 600;
        color:#0b60a4;
        text-transform: uppercase;
        /*font-family: 'Merriweather';*/
}
.UIMedicalSpecialist .carousel.carousel-nav.flickity-enabled:nth-child(2) span.lblPosition{
        font-size:16px;
        font-weight:700;
        color:#dd303f;
        display:none}
.UIMedicalSpecialistSearching{
        width:100%;
        padding:20px 0;
        padding-top:0}
.UIMedicalSpecialistSearching .container{
        padding:0;
        margin:0;
        max-width:unset}
.UIMedicalSpecialistSearching .condition{
        display:flex;
        align-items:stretch;
        padding:15px;
        margin-bottom:40px;
        justify-content:center}
.UIMedicalSpecialistSearching .condition>div{
        flex:1;
        width:20%}
.UIMedicalSpecialistSearching .condition>div+div{
        margin-left:10px}
.UIMedicalSpecialistSearching .condition>div button,.UIMedicalSpecialistSearching .condition>div input,.UIMedicalSpecialistSearching .condition>div select{
        width:100%;
        padding:5px 15px;
        font-size:14px;
        border:1px solid #0067b22e;
        border-radius:5px}
.UIMedicalSpecialistSearching .condition>div input[type=submit]{
        background:#74c047;
        color:#fff;
        font-weight:700;
        border:none;
        border-radius:50px;
        width:auto}
.UIMedicalSpecialistSearching .result{
        display:flex;
        flex-wrap:wrap;
        align-items:stretch;
        padding-bottom:40px;
        gap:20px}
.UIMedicalSpecialistSearching .item.col-sm-12{
        flex-grow:1;
        width:calc(33% - 12px);
        display:flex;
        flex-direction:column;
        align-items:center;
        max-width:calc(33% - 12px);
        padding:10px;
        border-radius:5px;
        border:1px solid #0067b2}
.UIMedicalSpecialistSearching .avatar img{
        width:100%;
        height:330px;
        object-fit:cover;
        margin-bottom:20px;
        object-position:top}
.UIMedicalSpecialistSearching .info{
        text-align:center;
        display:flex;
        flex-direction:column;
        align-items:center;
        padding:0 10px 10px 10px}
.UIMedicalSpecialistSearching .info span.lblAcademicLevel{
        display:none}
.UIMedicalSpecialistSearching .info span.lblName{
        font-size:16px;
        font-weight:700;
        color:#444;
        margin-bottom:5px}
.UIMedicalSpecialistSearching .info span.lblPosition{
        font-size:16px;
        color:#0067b2}
.UIMedicalSpecialistSearching .pagination{
        display:flex;
        align-items:center;
        justify-content:center}
.UIMedicalSpecialistSearching .pagination>span{
        display:flex;
        align-items:center;
        justify-content:center}
.UIMedicalSpecialistSearching .RadDropDownList_Office2007 .rddlInner{
        background:#fff!important;
        padding:6px 10px;
        border-radius:0!important;
        border:1px solid #0067b242!important;
        border-radius:5px!important}
.UIMedicalSpecialistSearching .RadDropDownList_Office2007 .rddlInner .rddlIcon{
        background-position:-25px -15px!important}
.RadDropDownList{
        width:100%!important}
.UIMedicalSpecialistSearching .pagination>span>a,.UIMedicalSpecialistSearching .pagination>span>span{
        width:40px;
        height:40px;
        display:inline-flex;
        align-items:center;
        justify-content:center;
        border-radius:50%;
        border:1px solid #0165b1;
        font-size:16px}
.UIMedicalSpecialistSearching .pagination>span>span{
        background:#70bf42;
        color:#fff;
        border:1px solid #70bf42}
.UIMedicalSpecialistSearching .condition div.searching{
        width:auto!important;
        flex:none}
.UIMedicalSpecialist .carousel.carousel-nav.flickity-enabled:nth-child(2) .avatar {
        width: 100%;
}
.UIMedicalSpecialist .carousel-main{
        height: 385px;
        margin-bottom:20px;
}
.UIMedicalSpecialist .flickity-prev-next-button .flickity-button-icon {
        color: transparent;
        position: relative;
        width: 26px;
        height: 70px;
        display: none;
}
.UIMedicalSpecialist .flickity-prev-next-button.next:before {
        content: '❯';
        color: #9f9c9c;
        font-size: 50px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
}
.UIMedicalSpecialist .flickity-prev-next-button {
        top: 47% !important;
}
.UIMedicalSpecialist .flickity-prev-next-button.previous:before {
        content: '❮';
        color: #9f9c9c;
        font-size: 50px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
}
.UIMedicalSpecialist button.flickity-button {
        outline: none;
}
.UIMedicalSpecialist .flickity-prev-next-button.next {
        right: -48px !important;
        background: transparent;
}
.UIMedicalSpecialist .flickity-prev-next-button.previous {
        left: -50px !important;
        background: transparent;
}
.UIMedicalSpecialist .flickity-slider .carousel-cell.is-selected:not(:first-child){
        margin-left: 18px;
}
@media only screen and (max-width:768px){
        .UISpecialistControl .item.col-6.col-sm-3.col-lg-2{
                width:100%!important;
                flex:none;
                margin:0;
                margin-bottom:10px}
        .UISpecialistControl .Content{
                flex-direction:column;
                width:100%}
        .UISpecialistControl{
                width:100vw;
                padding:10px;
                margin-bottom:20px}
        .UIMedicalSpecialist{
                padding:10px;
                width:100vw}
        .UIMedicalSpecialist .carousel:nth-child(2){
                display:none}
        .UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .carousel-cell .detail{
                flex-direction: unset;
                display: block;
                text-align:left;
                height: 339px !important;
        }
        .UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .detail-info{
                padding:20px;
                background:0 0}
        .UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .detail-avatar{
                width:100%}
        .UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .flickity-viewport{
                background:#ecf3f8}
        .UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .detail-avatar{
                flex:none}
        .UIMedicalSpecialistSearching .result{
                justify-content:center;
                padding:0 15px;
                margin-bottom:40px}
        .UIMedicalSpecialistSearching .item.col-sm-12{
                max-width:50%}
        .UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .detail-avatar {
                padding-left: 0;
                width: 100% !important;
                margin: 0;
                background: #ecf3f8;
        }
        .UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .detail-info {
                display:block;
                width:100%;
                clear:both
        }
        .UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) img.imgAvatar {
                width: 100%;
                object-fit: contain;
        }
        .UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) {
                padding: 0;
                height: 775px;
                border: none;
        }
        .UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .flickity-viewport {
                position: relative;
        }
        .UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) .detail-info {
                display: block;
                background: rgb(238 242 245 / 80%);
                bottom: 0;
                clear: both;
                height: calc(775px - 365px);
                overflow: auto;
                margin-top: 30px;
                min-width: 100%;
                margin-left: 0;
                box-shadow: none;
        }
        .UIMedicalSpecialist .carousel-cell{
                display:block;
                width:100% !important;
                margin-left: 0 !important;
        }
        .UIMedicalSpecialist .carousel.carousel-main.flickity-enabled:nth-child(1) span {
                color: #46a909;
                width: 100%;
                display: block;
                text-align: center;
        }
}
